.team {
	p {
		margin-bottom: 0px;
	}

	.q-field--outlined .q-field__control {
		border-radius: 12px;
	}

	.q-field--outlined .q-field__control:before {
		border: 2px solid $blue-5B9ADD;
	}

	.q-field__label {
		color: $blue-5B9ADD;
	}

	.q-select {
		.q-field--outlined .q-field__control {
			background-color: #1656C6 !important;
		}
	
		.q-field--outlined .q-field__control:before {
			border: 2px solid $blue-5B9ADD !important;
      		border-radius: 6px;
		}

		.q-field--outlined .q-field__control:after {
			border-radius: 6px;
		}

		.q-field__native {
			color: white;
		}
	
		.q-field__label {
			color: $blue-5B9ADD;
		}

		.q-field__control {
			height: 20px;
			min-height: unset;
		}

		.q-field__control-container {
			align-items: center;
		}

		.q-field__append {
			height: 20px;
		}

		.q-select__dropdown-icon {
			color: white;
		}
	}

	.q-hoverable:hover > .q-focus-helper {
        border-radius: 20px;
	}

	.team-container {
		overflow-y: scroll;
		background: $blue-D7E6FB;
		border-radius: 30px;
		min-height: calc(100vh - 150px);
		max-height: calc(100vh - 150px);
	}

	.searchResults {
		.q-hoverable:hover > .q-focus-helper {
			background-color: $blue-4586E1;
			border-radius: 5px;
		}

		position: absolute;
		top: 80px;
		left: 12%;
		width: 40%;
		max-height: 40vh;
		background: white;
		z-index: 9;
		box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
		border-radius: 10px;
		overflow: auto;
	}
	
	.q-list > .active {
		background-color: $blue-BDD9FF;
		border-radius: 20px;
	}

	.background-content {
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	.page-content {
		position: relative;
		// min-height: calc(100vh - 150px);
		// max-height: calc(100vh - 150px);
		overflow: scroll;
	}
	
	.bg-member {
		background: $blue-647BD1;
		padding-right: 20px;
		height: 115px;
	}

	.bg-member2 {
		background: $blue-647BD1;
		padding-right: 20px;
	}

	.pending {
		.bg-member {
			background: $blue-D7E7FF;
		}
	}

	.title {
		background: linear-gradient(155.91deg, $pink-B169BB 8.33%, $blue-318BDD 88.94%);
		border-radius: 20px;
		color: white;
		font-size: 2vw;
	}

	.q-tab--active {
		background-color: #3e3e3e !important;
		color: white !important;
	}

	.tab-menu {
		background: $blue-E8ECFD;
		border-radius: 20px;
		height: auto;
		width: 135px;
		margin: 10px 15px;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 100%;
		text-align: center;
		color: #3E3E3E;
	}

	.text-invited {
		color: $grey-BDBDBD;
	}

	.invited-pill {
		background: $blue-BDD9FF;
		border-radius: 10px;
		color: $blue-4586E1;
		font-size: 10px;
	}

	.empty-invite {
		min-height: calc(100vh - 250px);
		max-height: calc(100vh - 250px);
	}

	.team-user {
		background: $blue-EAEEFC;
		box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.25);
		border-radius: 15px;

		.rounded-img {
        	border-radius: 50%;
    	}

		.member-name {
			color: $gray-545454;
		}
	}

	.team-info {
		background: $blue-EAEEFC;
		border-radius: 18px;
		min-height: 90px
		
	}

	.date-name {
		color: $gray-545454;
		width: 170px;
		font-size: 2vh;
	}

	.audit {
		overflow-y: scroll;
		overflow-x: hidden;
		min-height: calc(50vh - 50px);
		max-height: calc(50vh - 50px);
	}

	.team-history {
		background: white;
		box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.25);
		border-radius: 15px;

		.rounded-img {
        	border-radius: 50%;
    	}

		.member-name {
			color: $gray-545454;
		}

		*::-webkit-scrollbar {
			width: 8px;
			height: 9px;
		}

		*::-webkit-scrollbar-track {
			background: transparent;
		}

		*::-webkit-scrollbar-thumb {
			background: $blue-BDD9FF;
			border-radius: 5px;
			scrollbar-width: thin;
		}
	}

	.members-pic-container {
		position: relative;

		.rounded-status {
			position: absolute;
			width: 17px;
			height: 17px;
			background: #2FEB88;
			border: 2px solid #647BD1;
			border-radius: 50%;
			bottom: 4px;
  			right: 8px;
		}
	}
	
	.members-detail-container {
		position: relative;
	}

	.option-container {
		position: absolute;
		top: 0px;
		right: -10px;
		padding-right: 10px;

		.q-btn {
			min-height: 20px;
		}
	}
	
	.branch-button {
		width: 120px;
		background-color: $blue-DCEDFF;
		box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.2);
		border-radius: 10px;
	}

	// MOBILE
	@media screen and (max-width: 768px) {
		.background-content {
			background-size: cover;
		}

		.page-content {
			width: 100%;
		}

		.members-name {
			font-size: 14px;
		}

		.q-field__native {
			font-size: 12px;
		}

		.invited-name {
			font-size: 14px;
		}

		.invited-status {
			font-size: 10px;
		}
	}
}